/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/

.profile_title_mobile {
	display: none;
}
.share-button {
	text-align: center;
}
.profile_title_desktop {
	display: block;
}
.modal-content h5 {
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: center;
}
.share-btn {
    max-width: 375px;
    width: 100%;
    margin: 0 auto;
    border-radius: 5px;
    border: none;
    padding: 17px;
    text-transform: none;
    letter-spacing: 0px;
    font-weight: normal;
    font-size: 16px;
    background-color: #07111b !important;
}
.gdlr-core-column-service-title.gdlr-core-skin-title:hover {
    text-decoration: underline;
    cursor: pointer;
}
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  box-shadow: 0 4px 18px 5px rgba(51,51,51,.9);
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.5); /* Black w/ opacity */
}
.modal-content {
  max-width: 550px;	
  background-color: #EFF2F8;
  margin: auto;
  padding: 15px 33px 20px 33px ;
  border: 1px solid #888;
  width: 100%;
  top: 35%;
position: relative;
}
.close {
    color: #aaaaaa;
    float: right;
    opacity: 0.5;
    font-size: 20px;
    line-height: 18px;
    font-weight: 500;
}
.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.modal .infinite-fixed-navigation, .modal .infinite-style-fixed {
	z-index: -1 !important;
}
.gdlr-core-column-service-item .gdlr-core-column-service-content {
    position: absolute;
    left: 0;
    margin-top: -30px;
    margin-left: 25px;
    z-index: -1;
}
.pic_container .gdlr-core-column-first {
    float: right;
}
.logo-pic img {
	width: 80px;
}
.profile-pic {
    margin-bottom: 20px;	
}
.profile-pic img {
    border-radius: 50%;
    position: relative;
    margin-top: -55%;
    z-index: 100;
    width: 100%;
    max-width: 400px;
    box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.3);
}
.profile_title {
	position: absolute;
	top: 0;	
}
.gdlr-core-column-service-icon-left.gdlr-core-no-caption .gdlr-core-column-service-title-wrap {
    padding-top: 15px;
}
.gdlr-core-column-service-icon-left .gdlr-core-column-service-title-wrap {
    margin-bottom: 5px;
}
.gdlr-core-button-item {
    max-width: 400px;
    margin: 0 auto;
}
.profile_title h2 {
	font-weight: normal;
	margin-bottom: 40px;
}
.profile_title_mobile h2 {
	font-weight: normal;
	margin-bottom: 5px;	
}
.profile_title_mobile h1 {
    margin-bottom: 5px;
}
.profile_title_mobile .gdlr-core-text-box-item-content {
    border-left: 3px solid #417506;
    padding-left: 15px;
}
.header-height {
	min-height: 230px;
}
.contact_detail {
	margin-bottom: 30px;
}
.pic_container .gdlr-core-pbf-background-wrap {
    background: #fff;
    margin-top: -25px !important;
    border-radius: 25px;
}
.tooltip {
    float: right;
    position: relative;
    top: -68px;
    margin-bottom: -68px;
    right: 6px;
}
.tooltip button {
    width: 43px;
    height: 43px;
    border-radius: 50px;
    border: none;
    font-size: 18px;
    color: #07111B;
    box-shadow: 1px 1px 10px 1px rgba(0,0,0,0.15);
}
.tooltip button:hover {
	color: #fff;
	background: #07111B;
	box-shadow: none;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 140px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -75px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
.section-container {
	display: flex;
}
.section_share_url {
    width: 60%;
    padding-right: 3%;
}
.section_share_social {
    width: 40%;
    text-align: center;
}
.section_share_social ul {
    margin: 0;
    display: flex;
    list-style: none;
}
.section_share_social li {
    width: 33%;
    font-size: 18px;
    padding-top: 12px;
}
.section_share_url input {
    width: 100%;
    padding: 15px 20px;
    border: none;
    border-radius: 50px;
    font-size: 15px;
}
.section_share_social li i {
	color: #07111b; 
}

@media screen and (max-width: 768px) {
	
	.profile_title_mobile {
		display: block;
	}
	.profile_title_desktop {
		display: none !important;
	}	
	.profile-pic img {
	    margin-top: -42%;
	    width: 70%;
	}
	.gdlr-core-button {
		padding: 10px 33px;
		font-size: 15px !important;
	}
	.logo-pic img {
    	width: 70px;
	}
	.profile-pic {
    	margin-bottom: 0px;
	}
	.gdlr-core-column-service-title {
    	font-size: 14px !important;
	}
	.gdlr-core-column-service-item .gdlr-core-column-service-media.gdlr-core-media-icon.gdlr-core-icon-style-round i {
		padding: 11px;
	}
	.gdlr-core-column-service-icon-left.gdlr-core-no-caption .gdlr-core-column-service-title-wrap {
    	padding-top: 8px;
	}
	.gdlr-core-column-service-icon-left .gdlr-core-column-service-title-wrap {
    	margin-bottom: 0px;
	}
	.header-height {
		min-height: 110px;
	}
	.contact_detail {
		margin-bottom: 30px;
	}
	.gdlr-core-button-item {
    	max-width: 100%;
    }
    .pic_container .gdlr-core-pbf-background-wrap {
	    background: #fff;
	    margin-top: -7%;
	    border-radius: 25px;
	}
	
}